.NET 1.1 install failed.

.NET 1.1 install failed.

Post by Grant Ji » Wed, 03 Dec 2003 09:36:26


Hi,
Today I tried to install .NET framework 1.1 SDK. Then this message showed
"Before you can install Tools or Samples, Microsoft .NET Framework 1.1 must
be installed. However
you can choose to install only the documentation. Click Previous to change
your options
or click Cancel to exit Setup".
I then tried to install only "software development kit", it did not work
either.
Anyone has any idea?

Thanks
Grant
 
 
 

.NET 1.1 install failed.

Post by Sharanga D » Sun, 07 Dec 2003 02:23:50

To run build .NET applications, you'll proly need to install the .NET
runtime ( Framework 1.1 ) installed so that the sdk can actually execute
the stuff you've written.

 
 
 

.NET 1.1 install failed.

Post by Malik Fami » Tue, 09 Dec 2003 15:15:28

Hello Grant,

The .NET Framework is not the same as the .NET SDK. The SDK is to be used
IN ADDITION TO the framework.

You have to download and install the .NET Framework first as a seperate
install. Then you can install the SDK.

Hope this helps,

--- Nick



must
 
 
 

.NET 1.1 install failed.

Post by Paul Jone » Wed, 13 Apr 2005 06:04:31

You can get the framework here (as of April 2005):
http://www.yqcomputer.com/

From http://www.yqcomputer.com/

Posted via DevelopmentNow.com Groups
http://www.yqcomputer.com/